

#container {
	POSITION: relative;
	MARGIN: 0px;
	width:950px;
	height:361px;
}

div#slideshow {
	Z-INDEX: 5;
	POSITION: relative;
	OVERFLOW: scroll;
}
div#slideshow UL#nav {
	Z-INDEX: 15;
	POSITION: absolute;
	height: 20px;
	liST-STYLE-TYPE: none;
	DISPLAY: none;
	liST-STYLE-IMAGE: none
}
div#slideshow UL#nav li#prev {
	margin: 160px 0px 0px 0px;
	float: left;
}
div#slideshow UL#nav li#next {
	FLOAT:left;
	padding:0px;
	margin:160px 0px 0px 820px;
	
 }
div#slideshow UL#nav li a {
	TEXT-INDENT: -9999px;
	WIDTH: 28px;
	DISPLAY: block;
	HEIGHT: 28px;
	outline:none;
}
div#slideshow UL#nav li#prev a {
	
	background-image:url(../images/btn_prev.png);
	background-repeat:no-repeat;
	
}
div#slideshow UL#nav li#next a {
	
	background-repeat:no-repeat;
	background-image:url(../images/btn_next.png);
	
	
}
div#slideshow UL#slides {
	liST-STYLE-TYPE: none;
	liST-STYLE-IMAGE: none;
	margin:0px;
	padding:0px;
	float:left;
}
div#slideshow UL#slides li {
	margin:0px;
	padding:0px;
	float:left;
	width:950px;
	height:361px;
}
